<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Bloodshot Unleashed</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BLP797L3</Web>
  <Summary>A bloody blast from the past!
• In the present, Bloodshot must track down Verlane, a “spent shell” experiencing nightmarish visions of his past being pursued by the authorities.
• In the past, Bloodshot has the fight of his life against Hobbes, exploring what occurred prior to the events of issue #1 to shatter Bloodshot’s family and home.
• Two escaped weapons. Two timelines. One epic issue!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BLP797L3]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
